/*
Theme Name:     Child
Description:    The7 Child
Author:         perry
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../dt-the7/style.css");


#branding { text-align: center; }
#main-nav { text-align: center; }
#main-nav li a span::before { height: 4px; top: 26px; }
#page .page-title { min-height: initial !important; }
#page .page-title .wf-container-title .wf-table { height: inherit !important; }
#page .page-title .wf-container-title .hgroup { padding: 50px 0 0 0; vertical-align: bottom; }
#page .page-title .wf-container-title .hgroup h1 { margin: 0; } 

/*#page .mini-contacts { font-size: 14px; }
#page .mini-contacts .fa-phone { margin-right: 5px; }
#page .mini-contacts .fa-phone::before { font-size: 18px; vertical-align: middle; }*/
/*#page #top-bar .right-block .soc-ico { margin-left: 10px; }
#page #top-bar .right-block .soc-ico a { background-color: #fff; }
#page #top-bar .right-block .soc-ico a .icon { fill: #62248b; } */

.bar-html
.bar-html.bar-html-left {  }
.bar-html.bar-html-left .sign-up-button { background-image: url(/cn/wp-content/uploads/sign-up-and-win-cn.png); background-repeat: no-repeat; background-position: 0 0; display: inline-block; width: 163px; height: 30px; vertical-align: middle; }
.bar-html.bar-html-left .sign-up-button:hover { background-image: url(/cn/wp-content/uploads/sign-up-and-win-hover-cn.png); }
.bar-html.bar-html-left .bar-item { margin-left: 20px; height: 30px; line-height: 30px; vertical-align: middle; display: inline-block; }
.bar-html.bar-html-right { text-align: right; }
.bar-html.bar-html-right .bar-item { margin-left: 20px; height: 30px; line-height: 30px !important; vertical-align: middle; display: inline-block; }
.bar-html .bar-item .fa-facebook { background-color: #fff; color: #62248b; padding: 5px 8px; border-radius: 50%; line-height: 12px !important; }
.bar-html .bar-item .fa-facebook:hover { background-color: #3BB343; }
.bar-html .bar-item .fa-phone { font-size: 20px; margin-right: 10px; vertical-align: middle; }
.bar-html .bar-item img { vertical-align: middle; }
.bar-html .bar-item .fa-eng { background-image: url(/cn/wp-content/uploads/Flagicon-NZ.jpg); height: 15px; width: 30px; background-repeat: no-repeat; vertical-align: middle; margin-right: 5px; }
.bar-html .bar-item .fa-cn { background-image: url(/cn/wp-content/uploads/Flagicon-CN.jpg); height: 15px; width: 30px; background-repeat: no-repeat; vertical-align: middle; margin-right: 5px; }

#page .newsletter-signup-form .frm_forms { max-width: initial; }
#page .newsletter-signup-form .frm_forms .frm_form_fields { float: left; width: 75%; }
#page .newsletter-signup-form .frm_forms .frm_form_fields .frm_form_field { float: left; clear: inherit; width: 24%; margin-right: 1%; margin-bottom: 0; }
#page .newsletter-signup-form .frm_forms .frm_form_fields .frm_form_field input[type=text],
#page .newsletter-signup-form .frm_forms .frm_form_fields .frm_form_field input[type=email] { padding: 4px 10px; height: 31px; font-size: 12px; }
#page .newsletter-signup-form .frm_forms .frm_submit { float: left; width: 25%; clear: none; }
#page .newsletter-signup-form .frm_forms .frm_submit input[type=submit] { padding: 4px 10px; line-height: 21px; font-size: 12px; border: none; }



#page h1 { font-weight: bold; }
#page .entry-meta { display: none; }
#page .ult-carousel-wrapper { margin-bottom: 0; }
#page .ult-carousel-wrapper .shortcode-teaser-img { text-align: center; }
#page .ult-carousel-wrapper .shortcode-teaser-img img { max-width: 200px; }

@media screen and (min-width: 783px) and (max-width: 1310px) {
    #page .ult-carousel-wrapper .slick-slide { margin: 10px; }
}

#page .rv-slider,
#page .rv-slider li { overflow: visible !important; } 
#page .rv-slider .fullright { left: inherit !important; right: 0px !important; }
#page .rv-slider .tp-bannertimer { display: none; }

#page .testimonial-item-slider { background-color: #62248b; border-radius: 5px; }
#page .testimonial-item-slider .testimonial-content { color: #fff; }
#page .testimonial-item-slider .testimonial-vcard .text-primary,
#page .testimonial-item-slider .testimonial-vcard .text-secondary { color: #fff; }
#page .testimonial-item-slider .testimonial-vcard .wf-td:first-child span { background-color: #fff; }

#page .wpb_posts_slider .wpb_gallery_slides { border: none; }
#page .wpb_posts_slider .wpb_gallery_slides .flex-direction-nav { display: none; }
#page .wpb_posts_slider .wpb_gallery_slides .flex-control-nav { width: 50%; right: 0px; }
#page .wpb_posts_slider .wpb_gallery_slides .flex-control-nav li { margin: 0 2px; }
#page .wpb_posts_slider .wpb_gallery_slides .flex-control-nav li a { background-color: #62248b; padding: 4px; border-radius: 50%; }
#page .wpb_posts_slider .wpb_gallery_slides .flex-control-nav li a.flex-active { background-color: #555; }
#page .wpb_posts_slider .wpb_gallery_slides .flex-viewport ul li > .link_image { float: left; width: 47%; margin-right: 3%; min-height: 180px; }
#page .wpb_posts_slider .wpb_gallery_slides .flex-viewport ul li > .link_image img { width: auto; margin: 0 auto; border-radius: 5px; }
#page .wpb_posts_slider .wpb_gallery_slides .flex-viewport ul li .flex-caption { float: left; width: 50%; background-color: #62248b; border-radius: 5px; }
#page .wpb_posts_slider .wpb_gallery_slides .flex-viewport ul li .flex-caption .post-title { padding: 0 20px; }
#page .wpb_posts_slider .wpb_gallery_slides .flex-viewport ul li .flex-caption .post-title a { color: #fff; border: none; }
#page .wpb_posts_slider .wpb_gallery_slides .flex-viewport ul li .flex-caption p { padding: 0 20px; color: #fff; }

@media screen and (max-width: 600px) {
    #page .wpb_posts_slider .wpb_gallery_slides .flex-viewport ul li > .link_image { width: 100%; margin-bottom: 20px; }
    #page .wpb_posts_slider .wpb_gallery_slides .flex-viewport ul li .flex-caption { width: 100%; margin-bottom: 20px; }
}

/*.container-product-range .shortcode-teaser { float: left; width: 10%; margin-right: 5%; }
.container-product-range .shortcode-teaser:last-child { margin-right: 0; }
.container-product-range .shortcode-teaser .rollover i { display: none; }
.container-product-range .shortcode-teaser .shortcode-teaser-content h4 { color: #fff; margin: 0 0 20px 0; }
.container-product-range .shortcode-teaser .shortcode-teaser-content p { color: #fff; font-weight: 300; line-height: 20px; }
.container-product-range .shortcode-teaser .shortcode-teaser-content a { padding: 5px 10px; background-color: #fff; border-radius: 2px; color: #62248b; text-decoration: none; font-size: 12px; font-weight: bold; display: inline-block; margin-top: 20px; }
.container-product-range .shortcode-teaser .shortcode-teaser-content a:hover { background-color: #eee; }*/


/*.container-product-range { margin: 0 auto !important; width: 100% !important; }*/
.container-product-range .shortcode-teaser .rollover i { display: none; }
.container-product-range .shortcode-teaser .shortcode-teaser-content h4 { color: #fff; margin: 0 0 20px 0; }
.container-product-range .shortcode-teaser .shortcode-teaser-content p { color: #fff; font-weight: 300; line-height: 20px; }
.container-product-range .shortcode-teaser .shortcode-teaser-content a { padding: 5px 10px; border: 1px solid #eee; background-color: #fff; border-radius: 2px; color: #62248b; text-decoration: none; font-size: 12px; font-weight: bold; display: inline-block; margin-top: 20px; border: none; }
.container-product-range .shortcode-teaser .shortcode-teaser-content a:hover { color: #fff; background-color: #81d742; -webkit-transition: all 0.1s linear; -moz-transition: all 0.1s linear; -ms-transition: all 0.1s linear; -o-transition: all 0.1s linear; }

.page-id-29 .shortcode-teaser { width: 21.2%; float: left; margin-right: 5%; margin-bottom: 5%; }
.page-id-29 .shortcode-teaser:nth-child(4n) { margin-right: 0; }
.page-id-29 .shortcode-teaser .rollover i { display: none; }

.fo-grid-item { padding: 20px; }
.fo-grid-item .fo-grid-wrapper { padding: 20px; background-color: rgba(152,145,157,0.04); border: 1px solid rgba(152,145,157,0.15); }
.fo-grid-item .fo-grid-wrapper .fo-grid-title { font-size: 18px; color: #62248b; padding: 10px 0; }
.fo-grid-item .fo-grid-wrapper .fo-grid-image img { width: 100%; }


#page .rightmap #ListContainer { width: 47.5%; }
#page .rightmap .mapHolder { width: 47.5%; }

#page .rightmap #ListContainer .prettySearchValue { border: 1px solid #62248b; }
#page .rightmap #ListContainer .directionsPostcode { border: 1px solid #62248b; }
#page .rightmap #ListContainer .showSortingBtn { border: 1px solid #62248b; background: #62248b; color: #fff; text-shadow: none; }
#page .rightmap #ListContainer .getdirections { border: 1px solid #62248b; background: #62248b; color: #fff; text-shadow: none; }
/*#page .rightmap #ListContainer .getdirectionsgeo { border: 1px solid #62248b; background: #62248b; color: #fff; text-shadow: none; }*/
#page .rightmap #ListContainer .location { border: 1px solid #62248b; }
#page .rightmap #ListContainer .location::after { background-image: url(/wp-content/uploads/STOCKIST-leaf-graphic.png); }
#page .rightmap #ListContainer .viewLocationDetail { font-weight: bold; text-shadow: none; }
#page .rightmap #ListContainer .location:hover .viewLocationDetail { color: #62248b !important; }
#page .rightmap #ListContainer {  }




/*#bottom-bar .bottom-text-block p > span { float: right; display: block; height: 30px; }
#bottom-bar .bottom-text-block p > span.mini-contacts { padding-top: 4px; }
#bottom-bar .bottom-text-block p > span.soc-ico { margin-left: 10px; }
#bottom-bar .bottom-text-block p > span.soc-ico a { background-color: #fff;  }
#bottom-bar .bottom-text-block p > span.soc-ico a:hover { background-color: #fff; }
#bottom-bar .bottom-text-block p > span.soc-ico a .icon { fill: #62248b; } 
#bottom-bar .nz-kiwi-logo { margin-left: 10px; }*/

/*.container-sponsorship .wpb_single_image { float: left; width: 11%; margin-right: 1.7%; margin-bottom: 1.7% !important; }*/
/*.container-sponsorship .wpb_single_image:nth-child(8n) { margin-right: 0; }*/
.container-sponsorship .wpb_single_image .rollover i { display: none; }
/*@media screen and (max-width: 750px) {
	.container-sponsorship .wpb_single_image { width: 20%; margin-right: 6%; margin-bottom: 6% !important; }
	.container-sponsorship .wpb_single_image:nth-child(8n) { margin-right: 6%; }
	.container-sponsorship .wpb_single_image:nth-child(4n) { margin-right: 0; }	
}*/
